import request from '@/utils/request'

export function dictTypeList(data: any) {
    return request({
        url: '/system-boot/dictType/list',
        method: 'post',
        data: data
    })
}

export function dictTypeUpdate(data: any) {
    return request({
        url: '/system-boot/dictType/update',
        method: 'post',
        data: data
    })
}

export function dictTypeAdd(data: any) {
    return request({
        url: '/system-boot/dictType/add',
        method: 'post',
        data: data
    })
}

export function dictTypeDelete(data: any) {
    return request({
        url: '/system-boot/dictType/delete',
        method: 'post',
        data: data
    })
}